﻿/* interior banners - deleted 8-2010*/
.bannerLayout { width: 100%; border-bottom: 1px #ededed solid; }
.bannerLeft { width: auto; }
.bannerLeft img { padding-right: 15px; }
.bannerRight { width: 100%; padding: 0 5px 0 0; font-size: .85em; }
.bannerTitle { font-weight: bold; font-size: 1.1em; }
.bannerDesc { margin-top: 2px; font-size: 1.1em; }


.bannerLayout { width: 100%; }

/* interior page layout */
.interiorPageLayout { width: 100%; }
.interiorPageLeft { width: auto; padding-right: 10px; vertical-align: top; }
.interiorPageRight { max-width: 275px; vertical-align: top; }
.interiorPageRight table { width: 275px;  }
.interiorPageRight table table { width: 100%; }



/* interior right column box */
.grayBox { }
.grayBoxT { }
.grayBoxContent { padding: 0 0 10px 0; }
.grayBoxB { }

.homeLogin table { margin:auto; }
.homeLoginRight { display:none; }
.homeLoginJoin { text-align:center; }

.searchForm th { text-align:right; }
.emailThisGroup { text-align:center; margin-top:10px; height: 30px; width: 120px; background-color: silver; }
.emailThisGroup a { padding: 5 0 5 0; }

.emailThis { padding: 5px 0px 0px 5px; }

.ms-listviewtable .ms-gb {display:none;}
.ms-listviewtable .ms-gb > span { display:none; }
.ms-listviewtable .ms-gb .listviewtablelink { padding:0 0 0 10px; text-decoration:none;}